ホーム > モジュール > Plugg for XOOPS Cube Legacy > 1.01

1.01

リリース日
2009年5月15日
安定度
ベータ版
リンク
ダウンロード

修正箇所

  • Fatal error: Declaration of Plugg_InitFilter::before() must be compatible with that of Sabai_Application_ControllerFilter::before()の修正(関連投稿
  • ブロックが表示されないバグを修正
  • 未翻訳の言語フレーズをいくつか翻訳
  • プラグインのアップグレード時に白紙になるバグを修正
  • Xiggの記事編集ページでパンくずナビが全て表示されていなかったのを修正

1.00からのアップグレード

  1. 上書きアップロード後、モジュール管理ページよりモジュールをアップデートしてください。
  2. プラグイン管理ページへと進み、「操作」欄に「アップグレード」リンクが表示されているプラグイン(Xigg, User, XOOPSCubeプラグイン)を全てアップグレードしてください。

動作報告RSS feed

このリリースを使用しているユーザによる動作報告の一覧です

カテゴリー

To Top